<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" id="WebApp_ID" version="2.5">
  <display-name>UserManagement</display-name>
  <welcome-file-list>
    <welcome-file>index.html</welcome-file>
    <welcome-file>index.htm</welcome-file>
    <welcome-file>index.jsp</welcome-file>
    <welcome-file>default.html</welcome-file>
    <welcome-file>default.htm</welcome-file>
    <welcome-file>default.jsp</welcome-file>
  </welcome-file-list>
  <servlet>
    <description></description>
    <display-name>LoginServlet</display-name>
    <servlet-name>LoginServlet</servlet-name>
    <servlet-class>LoginServlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>LoginServlet</servlet-name>
    <url-pattern>/LoginServlet</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>LogoutServlet2</display-name>
    <servlet-name>LogoutServlet2</servlet-name>
    <servlet-class>controller.LogoutServlet2</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>LogoutServlet2</servlet-name>
    <url-pattern>/LogoutServlet2</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserDetailServlet2</display-name>
    <servlet-name>UserDetailServlet2</servlet-name>
    <servlet-class>controller.UserDetailServlet2</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserDetailServlet2</servlet-name>
    <url-pattern>/UserDetailServlet2</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserListServlet2</display-name>
    <servlet-name>UserListServlet2</servlet-name>
    <servlet-class>controller.UserListServlet2</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserListServlet2</servlet-name>
    <url-pattern>/UserListServlet2</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>LoginServlet2</display-name>
    <servlet-name>LoginServlet2</servlet-name>
    <servlet-class>controller.LoginServlet2</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>LoginServlet2</servlet-name>
    <url-pattern>/LoginServlet2</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>userCreateServlet2</display-name>
    <servlet-name>userCreateServlet2</servlet-name>
    <servlet-class>controller.userCreateServlet2</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>userCreateServlet2</servlet-name>
    <url-pattern>/userCreateServlet2</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserUpdateServlet2</display-name>
    <servlet-name>UserUpdateServlet2</servlet-name>
    <servlet-class>controller.UserUpdateServlet2</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserUpdateServlet2</servlet-name>
    <url-pattern>/UserUpdateServlet2</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserDeleteServlet2</display-name>
    <servlet-name>UserDeleteServlet2</servlet-name>
    <servlet-class>controller.UserDeleteServlet2</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserDeleteServlet2</servlet-name>
    <url-pattern>/UserDeleteServlet2</url-pattern>
  </servlet-mapping>
  <servlet>
    <description></description>
    <display-name>UserSerchServlet2</display-name>
    <servlet-name>UserSerchServlet2</servlet-name>
    <servlet-class>controller.UserSerchServlet2</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>UserSerchServlet2</servlet-name>
    <url-pattern>/UserSerchServlet2</url-pattern>
  </servlet-mapping>
</web-app>